.TD {
	border: 1 solid #b6b6b6; padding-top: 1; padding-bottom: 1
}
BODY {
	MARGIN: 0px 0px 0px 0px

}

par{
width:100%;
overflow:hidden;
position:relative;
}

.leftbar {
	FONT-SIZE: 10px
}

.smalltxt {
	COLOR: #424242; FONT-FAMILY:  Kalinga, arial narrow, tahoma,  Verdana,   sans-serif; FONT-SIZE: 32pt

}
.smalltxt1 {
	COLOR: #424242; FONT-FAMILY:  Kalinga, arial narrow, tahoma,  Verdana,   sans-serif; FONT-SIZE: 18pt

}
.smalltxtred {
	COLOR: #DA291C; FONT-FAMILY:  Kalinga, arial narrow, tahoma,  Verdana,   sans-serif; FONT-SIZE: 32pt

}

.smalltxta {
	COLOR: #818181; FONT-FAMILY: Verdana, tahoma, arial,  sans-serif; FONT-SIZE:13pt

}

.smalltxta1 {
	COLOR: #000000; FONT-FAMILY: Verdana, tahoma, arial,  sans-serif; FONT-SIZE:13pt

}

.smalltxta2 {
	COLOR: #000000; FONT-FAMILY: Verdana, tahoma, arial,  sans-serif; FONT-SIZE:9pt

}
.smalltxta3 {
	COLOR: #FFFFFF; FONT-FAMILY: Verdana, tahoma, arial,  sans-serif; FONT-SIZE:10pt

}

.smalltxtb {
	COLOR: #444343; FONT-FAMILY: arial, Verdana, tahoma, sans-serif; FONT-SIZE:13pt

}

.smalltxtc {
	COLOR: #9D9D9D; FONT-FAMILY: arial, Verdana, tahoma, sans-serif; FONT-SIZE:10pt

}

.smalltxtc1 {
	COLOR: #DA291C; FONT-FAMILY: arial, Verdana, tahoma, sans-serif; FONT-SIZE:10pt

}

.smalltxtd {
	COLOR: #423F3B; FONT-FAMILY: arial, Verdana, tahoma, sans-serif; FONT-SIZE:9pt

}

.smalltxte {
	COLOR: #FFFFFF; FONT-FAMILY: arial, Verdana, tahoma, sans-serif; FONT-SIZE:11pt

}
.smalltxtf {
	COLOR: #818181; FONT-FAMILY: arial, Verdana, tahoma, sans-serif; FONT-SIZE:12pt

}

.big {
	COLOR: #9D9D9D; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}
.big A:link {
	COLOR: #9E9E9E; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}
.big A:visited {
	COLOR: #9E9E9E; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}
.big A:hover {
	COLOR: #FFFFFF; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}

.big1 {
	COLOR: #DDDCDC; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 13pt; TEXT-DECORATION: none
}
.big1 A:link {
	COLOR: #9E9E9E; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 13pt; TEXT-DECORATION: none
}
.big1 A:visited {
	COLOR: #9E9E9E; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 13pt; TEXT-DECORATION: none
}
.big1 A:hover {
	COLOR: #9E9E9E; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 13pt; TEXT-DECORATION: none
}

.big2 {
	COLOR: #FFFFFF; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}
.big2 A:link {
	COLOR: #9E9E9E; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}
.big2 A:visited {
	COLOR: #9E9E9E; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}
.big2 A:hover {
	COLOR: #ffffff; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}

.big3 {
	COLOR: #000000; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.big3 A:link {
	COLOR: #DA291C; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.big3 A:visited {
	COLOR: #000000; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.big3A:hover {
	COLOR: #DA291C; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}

.big4 {
	COLOR: #9D9D9D; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.big4 A:link {
	COLOR: #9E9E9E; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.big4 A:visited {
	COLOR: #9E9E9E; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.big4 A:hover {
	COLOR: #FFFFFF; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}


.tb13 {

	background-color:#FFFFFF;
	border:1px solid #BDBDBD;
	outline-color:#DA291C;
	border-radius: 5px;
	width: 800px;
	height: 33px;
	color:#818181;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:arial, tahoma, sans-serif;
	FONT-SIZE: 10pt;	
}

.tb14 {

	background-color:#FFFFFF;
	border:1px solid #BDBDBD;
	outline-color:#DA291C;
	border-radius: 5px;
	width: 250px;
	height: 80px;
	color:#818181;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:arial, tahoma, sans-serif;
	FONT-SIZE: 10pt;	
}


.textarea {

	background-color:#FFFFFF;
	border:1px solid #BDBDBD;
	border-radius: 5px;
	outline-color:#DA291C;
	width: 250px;
	height: 29px;
	color:#818181;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:arial, tahoma, sans-serif;
	FONT-SIZE: 10pt;
}

.textarea2 {

	background-color:#FFFFFF;
	border:1px solid #BDBDBD;
	outline-color:#DA291C;
	width: 200px;
	height: 25px;
	color:#818181;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:arial, tahoma, sans-serif;
	font-weight: bold; 
	FONT-SIZE: 10pt;	
}

.textarea3 {

	background-color:#FFFFFF;
	border:1px solid #000000;
	outline-color:#DA291C;
	width: 120px;
	height: 25px;
	color:#818181;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:arial, tahoma, sans-serif;
	font-weight: bold; 
	FONT-SIZE: 10pt;	
}
::-moz-selection { /* Code for Firefox */
    color: white;
    background: red;
}

::selection {
    color: white;
    background: red;
}
